Loading...
Searching...
No Matches
si_gmp.h File Reference
`#include <stddef.h>`
`#include "factory/cf_gmp.h"`

Go to the source code of this file.

## Macros

#define | mpz_size1(A)
#define | mpz_sgn1(A)

## Macro Definition Documentation

## mpz_sgn1

#define mpz_sgn1 | ( |  | A | ) |

Value:
((A)->_mp_size)
A
#define A
Definition sirandom.c:24

Definition at line 18 of file si_gmp.h.

## mpz_size1

#define mpz_size1 | ( |  | A | ) |

Value:
(ABS((A)->_mp_size))
ABS
static int ABS(int v)
Definition auxiliary.h:113

Definition at line 17 of file si_gmp.h.